<html> 
<head> 
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.8.2/jquery.js" type="text/javascript"></script>
    <style>
        .hiddenRow { display: none; }
    </style>
    <script>
        function toggleNextRow(row) {
            var nextRow = $(row).next();
            nextRow.toggle();
        }
    </script>
</head> 
<table width='275' border='0' cellspacing='0' cellpadding='1'>
  <tr onclick="toggleNextRow(this)" BGCOLOR='#0066FF'>
    <th style='text-align: left;'><font color='white'>Time</font></th>
  </tr>
  <tr>
    <td  BGCOLOR='#FFFFFF'>
<script type="text/javascript">
tday=new Array("Sunday","Monday","Tuesday","Wednesday","Thursday","Friday","Saturday");
tmonth=new Array("January","February","March","April","May","June","July","August","September","October","November","December");

function GetClock(){
var d=new Date();
var nday=d.getDay(),nmonth=d.getMonth(),ndate=d.getDate(),nyear=d.getYear();
if(nyear<1000) nyear+=1900;
var d=new Date();
var nhour=d.getHours(),nmin=d.getMinutes(),nsec=d.getSeconds(),ap;

if(nhour==0){ap=" AM";nhour=12;}
else if(nhour<12){ap=" AM";}
else if(nhour==12){ap=" PM";}
else if(nhour>12){ap=" PM";nhour-=12;}

if(nmin<=9) nmin="0"+nmin;
if(nsec<=9) nsec="0"+nsec;

document.getElementById('clockbox').innerHTML=""+tday[nday]+", "+tmonth[nmonth]+" "+ndate+", "+nyear+" "+nhour+":"+nmin+":"+nsec+ap+"";
}

window.onload=function(){
GetClock();
setInterval(GetClock,1000);
}
</script>
<div id="clockbox" style="font:12pt Arial; color:#0066FF;"></div>
</select>
</form>
</td>
</table>
</p>
</body> 
</html>




